<?php
$servername = "localhost";
$username = "capitals_usrrbb";
$password = "capitals_dacbb";
$dbname = "capitals_dacbb";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}

?>